name: 'User Test theme'
type: theme
base theme: stable9
description: 'Theme for testing the available fields in user twig template'
# version: VERSION

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
